/* Base styles */
html {
    font-size: 1rem;
}
body {
    font-family: sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    margin: 0;
}
/* Layout */
.headerContent {
    width: 90%;
    max-width: 480px;
    margin: 0 auto;
    margin-bottom: 12px;
}
.outerContainer {
    background-color: #3d70b8ff;
    color: #ffffff;
    border-radius: 6px;
    width: 90%;
    max-width: 480px;
    margin: 0 auto;
}
.innerContainer {
    padding: 16px;
}
.joinedText {
    margin-top: 10px;
    margin-bottom: 10px;
}
/* Components */
h1, p {
    margin: 0;
}
h1 {
    text-align: center;
}
/* Media Query */
@media (min-width: 768px) {
    h1 {
        font-size: 2.5rem;
    }

    p {
        font-size: 1.1rem;
    }
    .outerContainer {
        max-width: 600px;
    }
    .innerContainer {
        padding: 24px;
    }
    .headerContent {
        max-width: 600px;
    }
}